#button-login {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: orange;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: fixed;
    bottom: 90px;
    right: 30px;
    transition: 
        background-color .3s, 
        opacity .5s, 
        visibility .5s,
        transform 0.3s ease-in-out;
    opacity: 1;
    visibility: visible;
    z-index: 1000;
    text-decoration: none;
}

#button-login::after {
    content: "\f007";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    color: #fff;
    margin-bottom: 10%;
}

#button-login:hover {
    cursor: pointer;
    animation: gradientAnimationCard 2s infinite, scaleAnimation 2s ease-in-out infinite;
}

@keyframes gradientAnimationCard {
    0% {
      box-shadow: 0 0 10px rgba(231, 60, 126, 0.8);
    }
    50% {
      box-shadow: 0 0 20px rgba(255, 193, 7, 0.8);
    }
    100% {
      box-shadow: 0 0 10px rgba(238, 119, 82, 0.8);
    }
  }  

@keyframes scaleAnimation {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

#button-login:active {
    background-color: #555;
}

#button-login.show {
    opacity: 1;
    visibility: visible;
}


@media(max-width: 360px){
    #button-login {
       transform: scale(0.8);
    }
  }